异环武器列表
查询异环武器列表,支持按类型筛选。
接口地址
GET https://api.tinyaii.cn/v1/nte/weapons
请求参数
| 参数名 | 类型 | 必填 | 说明 |
|---|---|---|---|
weapon_type | string | 否 | 类型筛选:固体/气体/等离子/合成(也支持英文 solid/gas/plasma/synthesis) |
返回字段
| 字段名 | 类型 | 说明 |
|---|---|---|
data.count | int | 武器数量 |
data.weapons | array | 武器列表 |
data.weapons[].id | string | 武器ID |
data.weapons[].name | string | 中文名 |
data.weapons[].nameEn | string | 英文名 |
data.weapons[].tags | array | 标签(类型) |
data.weapons[].url | string | 详情页路径 |
返回示例
{
"code": 200,
"data": {
"count": 10,
"weapons": [
{
"id": "blow-up-the-crowd",
"name": "引爆全场",
"nameEn": "Blow up the Crowd",
"tags": [
"solid"
],
"type": "weapon",
"url": "/zh/weapons/blow-up-the-crowd"
},
{
"id": "day-off",
"name": "休息日",
"nameEn": "Day Off",
"tags": [
"solid"
],
"type": "weapon",
"url": "/zh/weapons/day-off"
},
{
"id": "hethereraus-keeper",
"name": "海特洛的安宁",
"nameEn": "Hethereau's Keeper",
"tags": [
"solid"
],
"type": "weapon",
"url": "/zh/weapons/hethereraus-keeper"
}
]
},
"message": "success"
}
调用示例
curl "https://api.tinyaii.cn/v1/nte/weapons?apikey=YOUR_KEY&weapon_type="
相关接口(游戏数据)
- MC 服务器查询 — 查询 Minecraft 服务器状态,包括在线人数、版本、MOTD 等
- MC 基岩版服务器查询 — 查询 Minecraft 基岩版(Bedrock)服务器状态,支持自定义端口,返
- MC 玩家查询 — 查询 Minecraft 玩家信息,包括 UUID、头像、皮肤
- 洛克王国宠物图鉴 — 洛克王国宠物列表查询
- 洛克王国宠物详情 — 洛克王国单个宠物详细数据
- 洛克王国技能图鉴 — 洛克王国技能列表查询
本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或
注册获取 API Key。